@charset "utf-8";

/***********************************************/
/* 日本環境化学会（英語版）
/***********************************************/
h1 {
    clear:both;
}
/*メインメニュー*/
ul.mainmenu a:hover {
    text-decoration: underline;
}

#footer address {
    margin:-50px auto 10px;
}

/*コンテンツ*/
#engbox {
    /*width:100%;*/
    padding:30px;
    border:1px #ddd solid;
    margin-top:20px;
    margin-bottom:50px;
}

#engbox p {
    line-height:140%;
    margin:20px;
    text-justify: inter-ideograph;
    text-align:justify;
    text-justify:inter-ideograph; 
}

#engbox h2~h2 {
    margin-top:40px;
}


/*雑誌*/
.journal {
    float:right;
    width:200px;
    background-color:#f5f5f5;
    padding:10px 20px;
    text-align: center;
    border-radius:4px;
    margin:0 0 30px 30px;
}
.journal img {
    display:block;
    margin:0 auto 10px;
    border:5px #fff solid;
}

.list-li {
    margin-top:25px;
}
.list-li li {
    margin-bottom:10px;
}


/*委員*/
.tbl-directors {
    width:100%;
    border-collapse:collapse;
    border:1px #ddd solid;
}
.tbl-directors th {
    text-align: left;
    padding:10px;
    border-bottom:1px #f5f5f5 solid;
    border-right:1px #f5f5f5 dotted;
    background-color:#f5f5f5;
}
.tbl-directors td {
    padding:10px;
    border-bottom:1px #ddd dotted;
    line-height:120%;
}
.tbl-directors tr.line th {
    border-bottom:2px #ddd solid;
}
.tbl-directors tr.line td {
    border-bottom:2px #ddd solid;
}


/*問い合わせ*/
.tbl-toi {
    width:100%;
    border-collapse:collapse;
    border:1px #ddd solid;
}
.tbl-toi th {
    text-align: left;
    padding:10px;
    border-bottom:1px #ddd solid;
    border-right:1px #ddd dotted;
    background-color:#f5f5f5;
}
.tbl-toi td {
    padding:10px;
    border-bottom:1px #ddd solid;
    line-height:120%;
}

/*挨拶*/
.sign {
    text-align: right;
}


/***************************/
/*ポスター
/***************************/
.poster {
    margin:0;
    padding:0;
    list-style-type:none;
}
/*
.poster li {
    float:left;
    font-size:0;
}
.poster img {
    width:440px;
    display:block;
}
*/
.poster img {
    display:block;
}


.registration {
    clear: both;
    margin:0 0 15px;
    padding: 0;
    list-style-type: none;
    overflow:auto;
}
.registration li {
    float:left;
    padding-bottom:5px;
}
.registration li img {
    display:block;
}
.registration li img:hover {
    opacity: 0.8;
    filter: alpha(opacity=80);
    -moz-opacity: 0.8;
}

.infobox {
    background-color: #fefde4;
    padding: 10px 20px;
    margin: 20px auto;
   /* border:1px #ddd solid;*/
    
    overflow: hidden;
}
.infobox h2 {
    background-color: transparent;
    border-width: 0;
    background-image: none;
    padding: 0;
}
.infobox ol {
    margin-top: 20px;
}

.infobox ul {
    margin-bottom: 20px;
}
.infobox dl {
    margin-bottom: 30px;
}
.infobox dt {
    font-weight: bold;
    font-size: 1.05em;
}
.infobox dd {
    margin: 0.5em 0 0 1.5em;
}


/*
.registration a {
    width: 230px;
    display:inline-block;
    padding:10px 5px;
    color:#fff;
    text-decoration: none;
    font-weight:bold;
    font-size: 14px;
    border-radius:4px;
    -moz-box-shadow: 1px 1px 3px 2px #ccc;
    -webkit-box-shadow: 1px 1px 3px 2px #ccc;
    -ms-box-shadow: 1px 1px 3px 2px #ccc;
    box-shadow: 1px 1px 3px 2px #ccc;
    text-align: center;
}
*/

/*参加申込（参加登録）*/
/*
.registration a.entry01 {
    background-image:url("../img/icon_w.png"),url("../img/btn02.gif");
    background-repeat:no-repeat, repeat-x;
    background-position:95% center, center bottom;
}
*/

/*講演申込（演題登録）*/
/*
.registration a.entry02 {
    background-image:url("../img/icon_w.png"),url("../img/btn03.gif");
    background-repeat:no-repeat, repeat-x;
    background-position:95% center, center bottom;
        margin-left:1em;
}
.registration a:hover {
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    -ms-box-shadow: none;
    box-shadow: none;
}
*/


/***************************/
/*ポスター
/***************************/
.poster2 {
    margin:0;
    padding:0;
}
.poster2 li {
    float:left;
    list-style-type:none;
    font-size:0;
    margin-bottom:10px;
}
.poster2 img {
    border-width:0;
    width:290px;
}


/*PDFマーク*/
.mkpdf {    
  background: url("../img/pdficon_small.png") no-repeat right top;
  padding-right:18px;
  margin-right:5px;
}


/*WORDマーク*/ 
#engbox a[href$=".docx"] {    
  background: url("../img/mk_word.png") no-repeat right top;
  padding-right:20px;
}
#engbox a[href$=".doc"] {    
  background: url("../img/mk_word.png") no-repeat right top;
  padding-right:20px;
}


/*26th討論会*/
.einfo {
    border:2px #99d2a9 solid;
    border-radius:4px;
    background-color:#e6f4ea;
    padding:15px 20px 15px;
}
.einfo dt {
    font-weight:bold;
    margin-bottom:10px;
    font-size:1.08em;
}
.einfo dd {
    margin:0 0 0 10px;
    border-bottom: 1px #5bb775 dotted;
    padding:4px 10px 3px;
}


.tbl-fee {
    width: 90%;
    border-collapse: collapse;
    background-color: #fff;
}
.tbl-fee th {
    background-color: #f5f5f5;
    border: 1px #bbb solid;
    padding: 4px 5px;
    width: 33%;
}
.tbl-fee td {
    text-align: center;
    border: 1px #bbb solid;
    padding: 4px 5px;
}
/*
.tbl-fee td:nth-child(1) {
   text-align: left;
   width: 300px;
}
*/
.tbl-fee td:nth-child(1) {
   text-align: left;
}
.col1 {
    background-color: #d2e9ff;
}
.col2 {
    background-color:#fdd8bf;
}

#entrybox27 {}
.entrybtn27 {
    width: 260px;
    float: right;
    margin-right: 20px;
    margin-top: 30px;
}
.entrybtn27 a {
    display: block;
    padding: 25px 40px 25px 30px;
   	-webkit-border-radius: 6px;
	-moz-border-radius: 6px; 
	border-radius: 6px;
    -moz-box-shadow: 2px 2px 3px 1px #C6A89D;
    -webkit-box-shadow: 2px 2px 3px 1px #C6A89D;
    -ms-box-shadow: 2px 2px 3px 1px #C6A89D;
    box-shadow: 2px 2px 3px 1px #C6A89D;
    color:#fff;
    text-decoration: none;
    font-size: 1.3em;
    line-height: 120%;
    
    background:url("../img/icon_entry.png") no-repeat 91% center;
    background-size: 45px;
    background-color:#01B1CC;
}
.entrybtn27 a:hover {
    background-color: #E14C2F;
    -webkit-transition: all .5s;
    transition: all .5s;	
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    -ms-box-shadow: none;
    box-shadow: none;
}




.journalbox {
    width: 100%;
    margin: 0;
    padding: 0;
    list-style-type: none;
    overflow: hidden;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: -moz-flex;
    display: flex;
    -webkit-box-lines: multiple;
    -moz-box-lines: multiple;
    -webkit-flex-wrap: wrap;
    -moz-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}
.journalbox .item {
    width:calc(50% - 40px);
    text-align: center;
    background-color: #f5f5f5;
    padding: 15px 10px;
    margin: 10px;
}
.journalbox .item img {
    display: block;
    margin: 0 auto 5px;
    width: 160px;
}